﻿

/* remove annoying spacing issues */
html, body, ul, h4{
	margin: 0;
	padding: 0;
}




/* adding fonts */
@font-face{
	font-family: Yanone Kaffeesatz Thin;
	src: url("../fonts/Yanone_kaffeesatz/YanoneKaffeesatz-Thin.ttf"); }
@font-face{
	font-family: Yanone Kaffeesatz Regular;
	src: url("../fonts/Yanone_kaffeesatz/YanoneKaffeesatz-Regular.ttf"); }
@font-face{
	font-family: Ostrich Sans Bold;
	src: url("../fonts/ostrich-sans/webfonts/ostrich-bold.ttf"); }
@font-face{
	font-family: Oxygen Regular;
	src: url("../fonts/oxygen/Oxygen-Regular.ttf"); }

/* general classes */
body{
	font-family:"Segoe UI",Verdana,sans-serif;
	font-size: 1.2em;
}

ul{
	list-style-type: none;
}

a{
	text-decoration: none;
}

h4{
	font-weight: 400;
}



.section_container{
	width: 100%;
	display: flex;
}
/* Top bar start. contains logo and nav bar */
#top_bar{
	height: 100px; /* total height initialize */
	position: fixed;
	color: rgb(120,120,90);
	background-color: rgba(255,255,255,0.9);
	border-bottom: 1px solid rgba(120,120,90,0.2);
	display: flex;
	justify-content: space-between;
	z-index: 100;
	transition: 0.2s;
}
#top_bar:hover{
	background-color: rgba(255,255,255,1);
	border-bottom: 1px solid rgba(120,120,90,1);
}

#top_bar>a>img{
	height: 80px; /* is <= total height */
	padding: 10px 50px; /* t&b padding =  (total height - height) / 2 */
}

#open_nav, #curtain_nav, #close_nav_overlay{ display: none;}

#nav_bar{
	display: flex;
	text-transform: uppercase;
}
#nav_bar>a>li, #nav_bar>li{
	width: 150px;
	height: 100px; /* total height */
	display: block;
	text-align: center;
	transition: 0.2s;
}
h4{  /* center text in parent container */
	height: inherit;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#nav_bar>a{
    color: rgb(120,120,90);
}
#nav_bar>a>li:hover{
	background-color: rgb(120,120,90);
	color: white;
}
#nav_bar>li:hover{
	background-color: rgb(215,215,215);
	color: black;
}


.dropdown{
	height: 0px;
	width: 250px;
	/* margin-left: -50px;  (width - 150) / 2  */
	text-align: left;
	overflow: hidden;
	background-color: rgba(235,235,235,0.8);
	transition: 0.2s;
	transition: height calc(0.1s * 4); /* single duration x amount */
}
#nav_bar>li:hover .dropdown{
/* auto doesn't transition. dropdown>a>li height x amount */
	height: calc(90px * 4);
	background-color: rgba(235,235,235,1);
}

.dropdown>a>li{
	height: 90px;
	color: rgb(60,60,60);
	background-color: rgba(235,235,235,0);
}
.dropdown>a>li>h4{
	margin-left: 1.5em;
}

.dropdown>a>li:hover{
	color: white;
	background-color: rgba(120,120,90,1);
}

#variation_contact{
	background-color: rgba(180,180,150,0.8);
	color: rgb(255,255,240);
}
/* Top bar end */


/*  Cover screen start */
#cover_screen{
	height: 100vh;
	flex-direction: column;
	justify-content: center;
}

#cover_content{
	width: 65%;
	margin: 0 auto;
	margin-top: 50px;
	margin-right: 10%;
	text-align: center;
}
.center_x>h1, .center_x>h2{
	margin: 0 auto;
}
#cover_content>h1{
	font-size: 2.2em;
	color: rgb(0,41,96);
	font-weight: 900;
}
#cover_content>h2{
	margin-top: 0.5em;
	font-size: 1.8em;
	color: rgb(0,35,87);
	font-weight: 400;
}
.btn{
	display: inline-block;
	background-color: rgb(18, 28, 70);
	border-radius: 10px;
    color: rgb(208, 208, 208);
    padding: 10px 30px;
	transition:0.2s;
	font-size: 1.5em;
}
.btn:hover{
	background-color: rgb(48,118,124);
	color: white;
}
#cover_btn{margin-top: 2em;}

#cover_bg{
	width: inherit;
	height: inherit;
	background-image: url('../images/default/pool-1_v1.jpg');
	background-position: center;
	background-size: cover;
	position: fixed;
	z-index: -100;}
/*  Cover screen end */



/* service summary start */

#service_summary{
	background-color: rgb(0,41,96);
	padding: 80px 0px;
}

.summary_content{
	width: 25%;
	text-align: center;
	color: rgb(233,233,233);
}
.summary_content:hover{
	color: orange;
}


.icon_container{
	width: 80%;
	margin: 0 auto;
	height: 10vw;
	min-height: 150px;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}
.summary_content>h1, .summary_content>p{
	margin: 0 auto;
	width: 80%;
	padding-top: 20px;
	font-weight: 100;
}

#icon_planning{
	background-image: url('../images/default/iconmonstr-construction-8.svg');
}
#summary_planning:hover #icon_planning{
	background-image: url('../images/default/iconmonstr-construction-8-v1.svg');
}

#icon_landscaping{
	background-image: url('../images/default/iconmonstr-construction-4.svg');
}
#summary_landscaping:hover #icon_landscaping{
	background-image: url('../images/default/iconmonstr-construction-4-v1.svg');
}

#icon_building{
	background-image: url('../images/default/iconmonstr-construction-3.svg');
}
#summary_building:hover #icon_building{
	background-image: url('../images/default/iconmonstr-construction-3-v1.svg');
}

#icon_pools{
	background-image: url('../images/default/iconmonstr-drop-25.svg');
}
#summary_pools:hover #icon_pools{
	background-image: url('../images/default/iconmonstr-drop-25-v1.svg');
}


/* design_potential start */

#design_potential{
	background-color: rgb(230,230,230);
	justify-content: center;
	padding: 5em 0;
}

.design_example{
	width: 24vw;
	height: 16vw;
	min-width: 300px;
	min-height: 200px;
	background-color: white;
	border: 15px solid rgb(0,41,96);
	border-radius: 40px;
	background-size: cover;
	background-position: center center;
}
#d_example_1{
	background-image: url('../images/default/design_example_1.jpg');
}
#d_example_2{
	background-image: url('../images/default/design_example_2.jpg');
}

#d__example_text_container{
	text-align: center;
	padding: 0 3vw;
	color: rgb(60,60,60);
	font-size: 1.1em;
}
#d__example_text_container>h2{
	text-transform: uppercase;
	margin-top: 0.2em;
	padding: 0 0.1em;
	font-size: 1.8em;
	font-weight: 400;
	letter-spacing: -1px;
	display: inline-block;
	border-bottom: 2px solid rgb(60,60,60); /* same as text color */
}
#d__example_text_container>h3{
	margin-top: 0.2em;
	
}
#d__example_text_container>p{
	font-weight: 400;
	margin-top: -0.8em;
}

#d_more_btn{
	background-color: rgb(240,156,0);
	border: 2px solid rgb(240,156,0);
	font-size: 1em;
	color: white;
	margin-top: 1em;
}
#d_more_btn:hover{
	background-color: rgb(255,255,255);
	color: rgb(240,156,0);
}
/* design_potential end */



/* past projects start. This format will be reused*/
#past_projects{
	padding-top: 10em;
	padding-bottom: 4em;
	background-color: white;
	flex-direction: column;
}
h5{
	font-family: "Times New Roman", Times, serif;
	font-size: 2.2em;
	font-weight: 400;
	height: 1.5em;
	padding: 0 1em;
	text-transform: uppercase;
	text-align: center;
	color: rgb(13,32,32);
	display: inline-block;
	margin-top: -0.6em;
}
#title_past_projects{ 
	background-color: white; /* bg color of parent area*/
}
.content_title{
	width: 100%;
	padding-bottom: 5em;
}
.line{
	width: 90%;
	height: 1px;
	margin: 0 auto;
	border-top: 1px solid rgb(13,32,32);
	display: flex;
	justify-content: center;
}

.preview_grid{
	width: 90%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between; 
}
.preview_item{
	width: calc(100% / 2 * 0.98);
	color: rgb(48,118,124);
	text-align: center;
}
.preview_item_img, .preview_item_cover, .preview_hover_cover{
	padding-top: 70%;
}
.preview_item_cover{
	margin-top: -70%;
}
.preview_hover_cover{
	margin-top: -70%;
	width: 100%;
	background-color: black;
	transition: 0.4s;
}
.top_cover{
	margin-top: -140%;
}
.bot_cover{
	margin-top: 0;
}
.left_cover{
	margin-left: -100%;
}
.right_cover{
	margin-left: 100%;
}
.preview_item_img{
	display: block;
	background-size: cover;
	background-position: center center;
	overflow: hidden;
	max-height: 0;
}
.preview_item_cover{
	background-color: rgba( 0,0,0,0.2);	
}
.preview_item_img:hover .preview_hover_cover{
	margin-top: -70%;
	margin-left: 0;
}
.hover_content{
	margin: 0 auto;
	margin-top: -70%;
	color: rgba(255,255,255,0.9);
	text-align: left;
	width: 80%;
}
.hover_content>h2{
	font-size: 2em;
	font-weight: 900;
}
.hover_content>h6{
	font-size: 1.15em;
	text-align: right;
	font-weight: 600;
	color: rgba(255,255,255,0.6);
}
.hover_content>h4{
	font-size: 1.7em;
	font-weight: 100;
	display: inline-block;
	color: rgba(255,255,255,0.5);
	border-bottom: 1px solid rgba(255,255,255,0.5);
}
.hover_content>h4:hover{
	color: white;
	border-color: white;
}

.preview_item>h4{
	font-size: 1.2em;
	padding-top: 1em;
	padding-bottom: 2em;
}

#preview_item_1{
	background-image: url('../images/default/past_projects/pool_yard_1.jpg');
}
#PHC_1{
	background-color: rgb(177, 0, 54);
}

#preview_item_2{
	background-image: url('../images/default/past_projects/pool_turquoise_1.jpg');
}
#PHC_2{
	background-color: rgb(198, 151, 0);
}

#preview_item_3{
	background-image: url('../images/default/past_projects/pool_grey_2.jpg');
}
#PHC_3{
	background-color: rgb(20, 15, 138);
}

#preview_item_4{
	background-image: url('../images/default/past_projects/pool_yard_2.jpg');
}
#PHC_4{
	background-color: rgb(80, 176, 0);
}

#past_projects>a{
	margin: 0 auto;
	padding: 0.5em 2em;
	margin-right: 0;
	font-size: 1.5em;
	color: rgb(13,32,32);
}
#past_projects>a:hover{
	text-decoration: underline;
}
/* past projects end */


/* testimony start */
#testimony{
	background-color: white;
	padding-bottom: 10em;
}
#testimony_inner{
	background-color: rgb(137,137,137);
	width: 94%;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	text-align: center;
	padding-bottom: 2.2em;
}
.row_layout{
	display: flex;
	flex: row;
	flex-wrap: wrap;
}

#T_img_container{
	width: 40%;
	min-width: 400px;
}
#T_txt_container{
	width: 60%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

#T_img_frame{
	width: calc(90% - 2em); /* 2x border thickness */
	margin-top: 2em;
	margin-left: 2em;
	padding: 0.5em;
	background-color: rgb(206,206,206);
	border: 0.5em solid white;
}
#T_img{
	background-size: cover;
	background-position: center bottom;
	background-image: url('../images/default/testimony_example_1.jpg');
}
#T_img_hover{
	width: calc(100%);
	padding-top: 80%;
	background-color: rgba(0,0,0,0.1);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 75% 50%;
	transition: 0.2s;
}
#T_img_hover:hover{
	background-image: url('../images/default/icon/iconmonstr-magnifier-7.svg');
	background-color: rgba(198, 151, 0,0.9);
}

#inner_mobile_mask>p{
	text-align: left;
	margin-left: 15%;
	margin-right: 20%;
	color: rgb(236,236,236);
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 1.38em;
	line-height: 140%;
}
#inner_mobile_mask>h3{
	text-align: right;
	margin-right: 15%;
	color: white;
	font-size: 1.4em;
	margin-top: 0;
}

#testimony_btn{
	background-color: rgb(87,89,89);
	color: rgb(224,230,230);
	border-radius: 0;
	padding: 20px 50px;
	font-size: 1.2em;
	margin-top: 2em;
}
#testimony_btn:hover{
	background-color: rgb(224,230,230);
	color: rgba(87,89,89);
}
/* testimony end */


/* edwards start */
#edwards{
	background-color: white;
	flex-direction: column;
	padding-bottom: 6em;
}
#edwards>h2{
	text-align: center;
	margin-top: -2em;
	color: rgb(68,68,68);
	font-size: 1.2em;
	font-weight: 800;
}
#edwards>.preview_grid{
	margin-top: 3em;
	width: calc(100% - 2em);
}
#edwards>.preview_grid>.preview_item{
	width: calc(100% / 3 - 2em / 3);
	margin-top: 1em;
}
#edwards>.preview_grid>.preview_item>.preview_item_img{
	padding-top: 40%;
	background-position: center bottom;
}
#edwards>.preview_grid>.preview_item>.preview_item_img>.preview_item_cover{
	background-color: rgba(255,255,255,0.1);
	transition: 0.3s;
}
#edwards>.preview_grid>.preview_item>.preview_item_img>.preview_item_cover:hover{
	background-color: rgba(255,255,255,0.8);
}

#edwards_service_1{
	background-image: url('../images/default/edwards_services/paving.png');
}
#edwards_service_2{
	background-image: url('../images/default/edwards_services/building.png');
}
#edwards_service_3{
	background-image: url('../images/default/edwards_services/earthwork.png');
}
#edwards_service_4{
	background-image: url('../images/default/edwards_services/fencing.png');
}
#edwards_service_5{
	background-image: url('../images/default/edwards_services/landscapes.png');
}
#edwards_service_6{
	background-image: url('../images/default/edwards_services/concrete.png');
}
#edwards_service_7{
	background-image: url('../images/default/edwards_services/decks.png');
}
#edwards_service_8{
	background-image: url('../images/default/edwards_services/lawns.png');
}
#edwards_service_9{
	background-image: url('../images/default/edwards_services/walls.png');
}
/* edwards end */



/* footer start */

#footer{
	flex-direction: column;
	background-color: rgb( 74,75,76);
	border-top: 12px solid;
	border-bottom: 2px solid;
	border-color: rgb(129,129,129);
	padding-top: 4em;
	padding-bottom: 4em;
}


#footer_info_container, #footer_form_container{
	width: 50%;
}
#footer_info_container>h2, #footer_form_container>h2{
	color: white;
	font-weight: 400;
}

#footer_info_container>h2, #footer_info_container>p{
	width: 70%;
	min-width: 350px;
	display: block;
	float: right;
}
#footer_info_container>p{
	margin-top: 1em;
	color: rgb(200,200,200);
}
#footer_info_container>p>a{
	color: rgb(200,200,200);
}
#footer_info_container>p>a:hover{
	color: rgb(240,156,0);
}

#footer_form_container>h2, #footer_form_container>form{
	width: 80%;
	margin-left: 5%;
	min-width: 350px;
}

#footer_form_container>form{
	color: rgb(200,200,200);
	font-size: 1em;
}

/* footer end */


/* credits & copyright start */
#credit{
	background-color: rgb(33,34,34);
	color: rgb(144,144,145);
	overflow: hidden;
}
#credit_txt_container{
	width: 100%;
	margin-left: 2em;
	margin-right: 2em;
}
#credit_txt_container>p{
	display: inline-block;
	font-size: 0.7em;
}
#credit_txt_container>p>a{
	color: rgb(56,182,163);
	padding: 20px 20px;
}
#credit_txt_container>p>a:hover{
	color: white;
}
#right_align{
	float: right;
}
/* credits & copyright end */



/* -------------------------------------------------
----------------------------------------------------
                Responsive bits    
----------------------------------------------------
--------------------------------------------------*/

@media (orientation: portrait) {
	#cover_screen{
		height: 70vh;
	}
}


@media screen and (max-width: 1300px) {
	
	/* -------------- top bar below -------------*/

	#top_bar{
		height: 70px; /* total height initialize */
	}
	#top_bar>a>img{
		height: 60px; /* is <= total height */
		padding: 5px 30px; /* t&b padding =  (total height - height) / 2 */
	}
	#nav_bar{
		font-size: 0.75em;
	}
	#nav_bar>a>li, #nav_bar>li{
		width: 110px;
		height: 70px; /* total height */
	}
	.dropdown{
		width: 190px;
	}
	#nav_bar>li:hover .dropdown{
	/* auto doesn't transition. dropdown>a>li height x amount */
		height: calc(65px * 4);
		background-color: rgba(235,235,235,1);
	}
	.dropdown>a>li{
		height: 65px;
	}

	/* --------- cover below ----------- */

	#cover_content{
		margin-top: 20px;
		margin-right: 5%;
		min-width: 650px;
	}
	#cover_content>h1{
		font-size: 1.7em;
		font-weight: 700;
	}
	#cover_content>h2{
		font-size: 1.3em;
	}
	.btn{
		font-size: 1.1em;
	}

	/* --------- service summary below ----------- */

	#service_summary{
		padding: 40px 0px;
	}

	.icon_container{
		min-height: 100px;
	}
	.summary_content>h1{
		font-size: 1.5em;
	}
	.summary_content>p{
		font-size: 0.8em;
	}

	/* --------- design_potential below ----------- */

	#design_potential{
		padding: 4em 0;
	}

	.design_example{
		min-width: 240px;
		min-height: 160px;
		border: 10px solid rgb(0,41,96);
		border-radius: 20px;
	}

	#d__example_text_container{
		font-size: 0.8em;
	}
	#d__example_text_container>h2{
		margin-top: 0em;
		font-size: 1.8em;
	}
	#d__example_text_container>h3{
		margin-top: -0.2em;
		font-size: 1.2em;
	}
	#d_more_btn{
		font-size: 0.8em;
		padding: 8px 25px;
	}


	/* past projects below */
	#past_projects{
		padding-top: 6em;
		padding-bottom: 3em;
	}
	h5{
		font-size: 1.8em;
	}

	.content_title{
		padding-bottom: 4em;
	}

	.preview_grid{
		width: calc(100% - 2em);
	}

	.hover_content>h2{
		font-size: 1.6em;
	}
	.hover_content>h6{
		font-size: 1.1em;
		margin-top: -0.5em;
		margin-bottom: 0.5em;
	}
	.hover_content>h4{
		font-size: 1.4em;
	}

	.preview_item>h4{
		font-size: 1em;
		padding-top: 0.8em;
		padding-bottom: 1.2em;
	}

	#past_projects>a{
		font-size: 1.3em;
	}

	/* testimonies below */
	#testimony{
		padding-bottom: 7em;
	}
	#testimony_inner{
		width: calc(100% - 2em);
	}

	#T_img_frame{
		margin-top: 1em;
		margin-left: 1em;
	}

	#inner_mobile_mask>p{
		margin-left: 5%;
		margin-right: 12%;
		font-size: 1.2em;
	}
	#inner_mobile_mask>h3{
		margin-right: 10%;
		font-size: 1.2em;
	}

	#testimony_btn{
		padding: 15px 40px;
		font-size: 1em;
	}

	/* edwards below */
	#edwards{
		padding-bottom: 4em;
	}
	#edwards>h2{
		font-size: 1.1em;
	}
	#edwards>.preview_grid{
		width: calc(100% - 0.5em);
	}
	#edwards>.preview_grid>.preview_item{
		width: calc(100% / 3 - 1em / 3);
		margin-top: 0.5em;
	}


	/* footer below */
	
	#footer{
		padding-top: 2em;
		padding-bottom: 2em;
	}

	#footer_info_container>h2, #footer_form_container>h2{
		font-size: 1.4em
	}

	#footer_info_container>p{
		margin-top: 0.5em;
		font-size: 0.8em;
	}


	#footer_form_container>form{
		color: rgb(200,200,200);
		font-size: 0.8em;
	}

}


@media screen and (max-width: 960px) {
	
	/* -------------- top bar below -------------*/
	#nav_bar{
		font-size: 0.65em;
	}
	#nav_bar>a>li, #nav_bar>li{
		width: 100px;
	}
}


@media screen and (max-width: 900px) {
	
	/* -------------- top bar below -------------*/
	#top_bar{
		background-color: rgba(255,255,255,1);
		border-bottom: 1px solid rgba(120,120,90,1);
		flex-wrap: wrap;
	}
	#open_nav>img{width:50px;}

	#nav_bar, #service_drop, #landscape_drop{ display: none;}
	#open_nav, #curtain_nav{ display: block;}
	
	#close_nav_overlay{
		height:100%;
		width:100%;
		position:fixed;
		z-index:190;
		transition:0.2s;}
	#bot_close_nav_overlay{
		margin-top: 70px;
		height:100%;
		background-color:rgba(0,0,0,0.8);}

	.overlay{
		position: fixed;
		z-index: 200;
		width: 85%;
		height: calc(100% - 70px);
		margin-top: 70px;
		overflow-y: scroll;
		overflow-x: hidden;
		transition: 0.5s;
		text-align: right;
		background-color: rgb(91,93,93);}
	
	.overlay a{
		text-decoration: none;
		font-size: 1.2em;
		color: white;
		display: block;
		transition: 0.3s;}
	.overlay>a {
		padding-right: 0.4em;
		font-size: 4em; 
		display: inline-block;}

	.overlay_content li>a{
		width: 100%;
		padding-top: 1em;
		padding-bottom: 1em;
		padding-left: 1em;}

	.overlay_content{
		text-align: left;
		text-transform: uppercase;
		padding: 1em 0;}

	.drop_content{background-color: rgb(46,48,48);}
	.drop_content>li>a{padding-left: 1.8em;}

	#curtain_nav{margin-left:-100%;}

	/* -------------- cover below -------------*/
	#cover_content{
		margin-right: 3%;
		min-width: 440px;
		margin: 0 auto;
	}

	#cover_content>h1{
		font-size: 1.25em;
		font-weight: 700;
	}
	#cover_content>h2{
		font-size: 1em;
	}
	.btn{font-size: 1em;}


	/* service summary 2x2 table */
	#service_summary{
		padding: 40px 0px;
		flex-wrap: wrap;
	}

	.summary_content{
		width: 50%;
		padding: 40px 0px;
	}

	.icon_container, .summary_content>h1, .summary_content>p{
		width: 90%;
	}


	/* design_potential  column flex */
	#design_potential{
		flex-direction: column;
		justify-content: center;
		padding: 2em 0;
	}

	.design_example{
		width: 60vw;
		height: 40vw;
		margin: 0 auto;
	}

	#d__example_text_container{
		padding: 2em 3vw;
	}


	/*  past_projects single column */
	h5{
		font-size: 1.5em;
	}

	.preview_grid{
		width: 100%;
	}
	.preview_item{
		width: calc(100% * 0.98);
		margin: 0 auto;
	}

	/*  testimony variation layout */
	#testimony_inner{
		width: 100%;
		padding-bottom: 2.2em;
	}

	#T_img_container{
		display: none;
	}
	#T_txt_container{
		width: 98%;
		height: 75vw;
		margin: 0 auto;
		margin-top: 4em;
		background-size: cover;
		background-position: center bottom;
		background-image: url('../images/default/testimony_example.png');
	}

	#inner_mobile_mask{
		width: 100%;
		height: 75vw;
		background-color: rgba(0,0,0,0.8);
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	
	/*  edwards_services 2 column */

	#edwards>.preview_grid>.preview_item{
		width: calc(100% / 2 - 1em / 2);
		margin-top: 0.5em;
	}
	#edwards>h2{
		margin-top: 0;
		font-size: 0.8em;
	}
	/*  footer single column */
	#footer_info_container, #footer_form_container{
		width: 100%; }

	#footer_info_container>h2, #footer_info_container>p{
		width: 90%;
		float: right;
	}
	#footer_form_container>h2, #footer_form_container>form{
		width: 80%;
		margin-left: 10%;
	}

	/* -------------- credits below -------------*/
	#credit{
		overflow: hidden;
	}
	#credit_txt_container{
		width: 100%;
		margin-left: 1em;
		margin-right: 0;
	}
	#credit_txt_container>p{
		font-size: 0.7em;
	}
	#credit_txt_container>p>a{
		padding: 10px 10px;
	}
}



@media screen and (max-width: 470px) {
	
	/* -------------- top bar below -------------*/

	#top_bar{
		height: 60px; /* total height initialize */
	}
	#top_bar>a>img{
		height: 50px; /* is <= total height */
		padding: 5px 10px; /*  var 1 = (totalBarHeight - height) / 2 */
	}
	#open_nav>img{width:35px;}

	#bot_close_nav_overlay{margin-top:60px;}

	.overlay{
		height: calc(100% - 60px);
		margin-top: 60px;}

	/* -------------- cover below -------------*/
	#cover_content{
		min-width: 300px;
	}
	#cover_content>h1{
		font-size: 1em;
		font-weight: 800;
	}
	#cover_content>h2{
		font-size: 0.7em;
	}
	.btn{
		font-size: 1em;
	}

	/*-------------- past projeccts ---------------*/

	h5{ font-size: 1.2em; }

	.hover_content>h2{ font-size: 1.2em; font-weight: 200; }
	.hover_content>h6{ font-size: 1em; }
	.hover_content>h4{ font-size: 1.1em; }

	#past_projects>a{ font-size: 1.1em; }

	/* -------------- form below -------------*/
	#footer_form_container>h2, #footer_form_container>form{
		width: 90%;
		margin-left: 5%;
		min-width: 250px;
	}
	#footer_info_container>h2, #footer_info_container>p{
		width: 95%;
		min-width: 250px;
	}
}